
.main_h {
 position: fixed;
 top: 0px;
 max-height: 70px;
 z-index: 999;
 width: 100%;
 padding-top: 0px;
 background: none;
 overflow: hidden;
 -webkit-transition: all 0.3s;
 transition: all 0.3s;
 opacity: 0;
 top: -100px;
 padding-bottom: 6px;
 font-family: 'PT Sans', sans-serif;
}

@media all and (min-width: 0px) and (max-width: 709px) {
	.top_bar1{display:none;}
	.top_bar2{display:block;}
	
}
   
   
   
@media all and (min-width: 709px) {
	.top_bar1{display:block;}
	.top_bar2{display:none;}

}




@media only screen and (max-width: 768px) {

.logo {
 width: 150px;
 font-size: 25px;
 color: #848483;
 text-transform: uppercase;
 float: left;
 display: block;
 margin-top: 0;
 line-height: 1;
 margin: 37px 0% 0 0%;
}
}

@media only screen and (max-width: 709px) {

.main_h {
 max-height: 48px;
 
}

.content_container {
	padding: 68px 2% 50px 2%;
}

.logo {
 width: 160px;
 font-size: 25px;
 color: #848483;
 text-transform: uppercase;
 float: left;
 display: block;
 margin-top: 0;
 line-height: 1;
  margin: 0px 0 0 3%!important;
}
}

@media only screen and (max-width: 709px) {

.main_h {
 padding-top: 15px;
}
}

.open-nav {
 max-height: 400px !important;
}

.open-nav .mobile-toggle {
 transform: rotate(-90deg);
 -webkit-transform: rotate(-90deg);
}

.sticky {
 background-color: rgba(255, 255, 255, 0.93);
 opacity: 1;
 top: 0px;
 border-bottom: 1px solid gainsboro;
}

.logo {
 width: 165px;
 font-size: 26px;
 color: #848483;
 text-transform: uppercase;
 float: left;
 display: block;
 margin-top: 0;
 line-height: .9;
  margin: 37px 0 0 3%;
}
@media only screen and (max-width: 709px) {

.logo {
 float: none;
}
}

nav {
 float: right;
 width: 70%;
 margin: 0 3% 0 0;
}

@media only screen and (max-width: 709px) {

nav {
 width: 100%;
}
}

nav ul {
 list-style: none;
 overflow: hidden;
 text-align: right;
 float: right;
}
@media only screen and (max-width: 709px) {

nav ul {
 padding-top: 10px;
 margin-bottom: 22px;
 float: left;
 text-align: center;
 width: 100%;
}
}

nav ul li {
 display: inline-block;
 margin-left: 19px;
 line-height: 1.5;
}



@media only screen and (max-width: 709px) {

nav ul li {
 width: 100%;
 padding: 7px 0;
 margin: 0;
}
}

nav ul a {
 color: #888888;
 text-transform: uppercase;
 font-size: 12px;
}

.mobile-toggle {
 display: none;
 cursor: pointer;
 font-size: 20px;
 position: absolute;
 right: 22px;
 top: 0;
 width: 30px;
 -webkit-transition: all 200ms ease-in;
 -moz-transition: all 200ms ease-in;
 transition: all 200ms ease-in;
}
@media only screen and (max-width: 709px) {

.mobile-toggle {
 display: block;
}
}

.mobile-toggle span {
 width: 30px;
 height: 4px;
 margin-bottom: 6px;
 border-radius: 1000px;
 background: #848483;
 display: block;
}

.row {
 width: 100%;

 margin: 0 auto;
 position: relative;
 padding: 0 0%;
 max-width: 1640px;
}

* {
 box-sizing: border-box;
}

body {
 color: #848483;
 background: white;
 font-family: "Cardo", serif;
 font-weight: 300;
 -webkit-font-smoothing: antialiased;
}

a {
 text-decoration: none;
}

/* ==========================================================================
   Text
   ========================================================================== */

   
h1 {
 font-size: 1.25em;
 text-transform: uppercase;
 font-family: "PT Sans", sans-serif;
 font-weight: 200;
 line-height: 0.1;
}

n {
 font-size: .75em;
 text-transform: uppercase;
 font-family: "PT Sans", sans-serif;
	font-weight: 100;
}

bt {
	font-size: 1em;
	margin: 5px 0 2px 5px;
	font-weight: bold;
	text-transform: uppercase;
 font-family: "PT Sans", sans-serif;

}

a:link {
    color: #848483;
}

/* visited link */
a:visited {
    color: #848483;
}

/* mouse over link */
a:hover {
    color: #000000;
}

/* selected link */
a:active {
    color: #000000;
}

pb {
font-family: "Open Sans";	
 margin-bottom: 10px;
 margin-top: 5px;
 font-size: 0.85em;
 line-height: 1.9;
 font-weight: 700;
 
}


pt {
font-family: "Open Sans";	
 margin-bottom: 10px;
 margin-top: 5px;
 font-size: 0.85em;
 line-height: 1.9;

 
}

pt :link {
    text-decoration: underline;
color: #848483;


}
pt :visited {
     text-decoration: underline;
color: #848483;


}
pt :hover {
text-decoration: underline;
color: #000000;

}




/*==========================================================================*/








.content {
 padding: 50px 2% 250px;
}

.hero {
 position: relative;
 background: url(http://www.philippefercha.com/cd/toggle-menu-bg.jpg) no-repeat center center fixed;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 background-size: cover;
 text-align: center;
 color: #fff;
 padding-top: 110px;
 min-height: 500px;
 letter-spacing: 2px;
 font-family: "Montserrat", sans-serif;
}

.hero h1 {
 font-size: 50px;
 line-height: 1.3;
}

.hero h1 span {
 font-size: 25px;
 color: #e8f380;
 border-bottom: 2px solid #e8f380;
 padding-bottom: 12px;
 line-height: 1;
}

.mouse {
 display: block;
 margin: 0 auto;
 width: 26px;
 height: 46px;
 border-radius: 13px;
 border: 2px solid #e8f380;
 position: absolute;
 bottom: 40px;
 position: absolute;
 left: 50%;
 margin-left: -26px;
}

.mouse span {
 display: block;
 margin: 6px auto;
 width: 2px;
 height: 2px;
 border-radius: 4px;
 background: #e8f380;
 border: 1px solid transparent;
 -webkit-animation-duration: 1s;
 animation-duration: 1s;
 -webkit-animation-fill-mode: both;
 animation-fill-mode: both;
 -webkit-animation-iteration-count: infinite;
 animation-iteration-count: infinite;
 -webkit-animation-name: scroll;
 animation-name: scroll;
}
 @-webkit-keyframes 
scroll {
 0% {
 opacity: 1;
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 opacity: 0;
 -webkit-transform: translateY(20px);
 transform: translateY(20px);
}
}
@keyframes 
scroll {
 0% {
 opacity: 1;
 -webkit-transform: translateY(0);
 -ms-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 opacity: 0;
 -webkit-transform: translateY(20px);
 -ms-transform: translateY(20px);
 transform: translateY(20px);
}
}

